Перейти до основного вмісту
NETGEAR / PRODUCT DOSSIER

NETGEAR FSM726-300EUS

NETGEAR FSM726-300EUS Комутатор
SKU: FSM726-300EUS

NETGEAR FSM726-300EUS Комутатор — Комутатор. Детальні технічні характеристики, сумісність обладнання та розподіл цін.

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Технологія підключення
Провідний
Протоколи Fibre Channel
SNTP, HTTP & HTTPS
Максимальна швидкість передачі даних
Технологія мідного кабелю Ethernet
Підтримка Power over Ethernet Poe
Так
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Швидкість даних
10/100 Mbps
Кількість мідних портів Gigabit Ethernet
24
Максимальна пропускна здатність порту
8,8 Gbit/s
Кількість портів SFP/SFP+
2
Кількість портів SFP-SFP
2
Частота входу
50/60 Hz
Оновлюване внедренне програмне забезпечення
Так
Безпека
CE, CSA, UL, CUL, Ширина
Робоча висота
0 - 3000 m
Непрацюча вологість
Діапазон робочої вологості
0 - 90%
Напруга входу
100 - 240 V
Вимоги до живлення
15 W
Діапазон робочих температур
-5 - 50 °C
Діапазон робочих температур T T
23 - 131 °F
Вага
Імперська вага
2,77 kg (6.1 lbs)
Розміри G X D X Y
439,9 x 205,7 x 43,2 mm (17.3 x 8.1 x 1.7")
Розміри Gxdxy
Колір продукту
Флеш-пам'ять
Діапазон температур зберігання Цельсія
Рівень шуму
36,6 dB
Светодіоди з'єднання
Y
Контактний шар
Тип клавіші
Кількість основних ліній
6
Кількість VLAN
Кількість слотів для модулів SFP
Фільтрація MAC-адреси
Так
Електромагнітні випромінювання
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-Tick
Кеш пакунку
Бренд
NETGEAR
Категорія
Мережеві комутатори
Назва продукту
FSM726-300EUS
GTIN EAN UPC
0606449069501,
Категорія
Мережеві комутатори
Бренд
NETGEAR
Назва продукту
FSM726-300EUS
Серія продукту
Продані ринки
NL, GB, FR, SE, IE, BG
Дата додавання до системи
2010-01-24
Дата виробництва
Код продукту
FSM726-300EUS
Підробка IP-адреси
Так
Стекуваний
Ні
Підтримка MIB
RFC 1213, RFC 1493, RFC 1643
Протоколи керування
SNMPv1, v2c, v3, IGMP, DHCP
NETGEAR FSM726-300EUS Комутатор